.slide-products {
	margin: 30px 0px 60px 0;
}

.slide-products__item {
	padding: 0px 20px;
	margin-bottom: 33px;
}

.slide-products__item__till {
	border-radius: 3px;
	background: white;
	box-sizing: border-box;
	min-height: 380px;
	padding: 30px 25px 30px 110px;
	background-repeat: no-repeat;
	background-position: -6px top;
	display: block;
	text-decoration: none;
	-moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.slide-products__item__till:hover {
	-webkit-box-shadow: 0px 10px 30px 0px rgba(33, 33, 33, 0.15);
    -moz-box-shadow:  0px 10px 30px 0px rgba(33, 33, 33, 0.15);
    box-shadow: 0px 10px 30px 0px rgba(33, 33, 33, 0.15);
    background-position: 0px top;
}


.slide-products__item__devider {
	width: 100%;
	height: 40px;
	margin-bottom: 20px;
	border-left: 1px solid rgba(74, 42, 67, 0.1);
}

.slide-products__item__title {
	font-size: 22px;
	color: rgba(74, 42, 67, 1);
	text-transform: uppercase;
	font-weight: 600;
	transform: rotate(0.01deg);
	letter-spacing: 1.3px;
	line-height: 1.2;
	min-height: 38px;
}


.slide-products__item__text {
	color: rgba(58, 46, 58, 0.75);
	font-size: 14px;
}

.slide-products__item__text p {
	margin: 20px 0px 30px 0px;
	box-sizing: border-box;
	min-height: 70px;
}

@media all and (max-width: 768px) {
	.slide-products__item__till {
		background-position: 0 top;
	}
}
